<!DOCTYPE html>
<html>
<head>

	<title>Contact </title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

    <section>
    	<h2>Products Offered</h2>
    	<table border="1">
    		<thead>
    			<tr>
    				<th>
    					Package
    				</th>
    				<th>
    					Price
    				</th>
    				<th>
    					Description
    				</th>
    			</tr>
    		</thead>
    		<tbody>
    			<tr>
    				<td>Basic</td>
    				<td>$500.00</td>
    				<td>Package includes a fully functional website with desired specifications</td>
    			</tr>
    			<tr>
    				<td>Premium</td>
    				<td>$ 1000.00</td>
    				<td>
    					Enjoy all the benefits of the basic package and also includes site support and maintenance
    				</td>
    			</tr>
    		</tbody>
    		<tfoot>
    			<tr>
    				<th colspan="3">Additional features after initial project inclusive of charges</th>
    			</tr>
    		</tfoot>
    	</table>
    </section>
    <br>

    <section>
    	<h2>Contact Form</h2>
    	<form>
    		<label for="first_name">First Name:</label> <br>
            <input type="text" id="first_name" name="first_name" required autocomplete><br>

           <label for="last_name">Last Name:</label> <br>
            <input type="text" id="last_name" name="last_name" required autocomplete><br>

            <label for="email_address">Email:</label> <br>
            <input type="email" id="email_address" name="email_address" required autocomplete><br>

             <label for="contact_number">Contact Number:</label> <br>
            <input type="tel" id="contact_number" name="contact_number" required autocomplete>
            <br>

            <label for="service">Service Type</label><br>
            <select id="service" name="service" required>
            	<option>Front End Programming</option>
            	<option>Back End Programming</option>
            </select>
            <br>

            <label>Preferred Contact:</label><br>
         	<input type="checkbox" id="email_type" name="email_type" value="yes">
         	<label for="email_type">Email</label><br>
         	<input type="checkbox" id="phone_package" name="phone_package" value="no">
         	<label for="phone_package">Phone Package</label><br>

         	<input type="radio" id="basic_p" name="plan" value="no">
         	<label for="basic_p">Basic</label><br>

         	<input type="radio" id="prem_p" name="plan" value="no">
         	<label for="prem_p">Premium</label><br>


         	<br>
         	<label for="msg">Message:</label><br>
         	<textarea name="msg" id="msg" rows="5" cols="20" ></textarea> <br>

    		<button type="submit">Submit Inquiry</button> <br>
    		<button type="reset">Reset</button>
    	</form>
    </section>
</body>
</html>